Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

eztrade/admin/menubox.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: menubox.php 7383 2001-09-21 14:31:50Z bf $
5 //
6 // Created on: <23-Oct-2000 17:53:46 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 // Supply $menuItems to get a menubox
28
29 $menuItems = array(
30 array( "/trade/orderlist/", "{intl-orderlist}" ),
31 array( "/trade/categorylist/", "{intl-categorylist}" ),
32 // array( "/trade/productedit/", "{intl-newproduct}" ),
33 array( "/trade/customerlist/", "{intl-customerlist}" ),
34 array( "/trade/categorylist/", "{intl-categorylist}" ),
35
36 array( "/trade/categorylist/parent/3/", "{intl-manufacturers}" ),
37 array( "/trade/categorylist/parent/133/", "{intl-product_type}" ),
38 array( "/trade/categorylist/parent/81/", "{intl-mybike}" ),
39 array( "/trade/categorylist/parent/312/", "{intl-bulk_import}" ),
40
41 array( "/trade/typelist/", "{intl-typelist}" ),
42 array( "/trade/vattypes/", "{intl-vattypes}" ),
43 array( "/trade/boxtypes/", "{intl-boxtypes}" ),
44 array( "/trade/shippingtypes/", "{intl-shippingtypes}" ),
45 array( "/trade/currency/", "{intl-currency}" ),
46 array( "/trade/pricegroups/list", "{intl-pricegroups}" ),
47 array( "/trade/categoryedit/", "{intl-newcategory}" ),
48 array( "/trade/typeedit/", "{intl-newtype}" ),
49 array( "/trade/productedit/", "{intl-newproduct}" ),
50 array( "/trade/voucher/", "{intl-newvoucher}" ),
51 array( "/trade/voucherlist/", "{intl-voucher_list}" ),
52 array( "", "&nbsp;" ),
53 array( "/trade/export/froogle", "{intl-feed_froogle}" ),
54 array( "/trade/export/froogle/download", "{intl-feed_froogle_download}" ),
55 array( "/trade/export/yahoo", "{intl-feed_yahoo}"),
56 array( "/trade/export/yahoo/download", "{intl-feed_yahoo_download}" )
57 );
58
59 /*
60 array( "/trade/export/", "{intl-export_froogle}" ),
61 array( "/trade/export/froogle", "{intl-export_froogle}" )
62 array( "/trade/export/froogle", "{intl-export_froogle}" ),
63 array( "/trade/export/yahoo", "{intl-export_yahoo}"),
64 */
65
66 ?>
$menuItems
$menuItems
Definition: eztrade/admin/menubox.php:29
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.